.main-header {
    padding: 10px 20vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    margin-bottom: 30px;
    background-color: #1976d2;

    &-welcome {
        display: flex;
        align-items: center;
        grid-gap: 10px;
    }
}

.main-header-welcome-title {
    color: white;
    font-weight: bold;
    font-size: 1.25em;
}